GCM-PICKER(1)

NAME
gcm-picker - GNOME Color Manager Color Picker Tool

SYNOPSIS
gcm-picker [ --verbose ]

DESCRIPTION

This manual page documents briefly the gcm-picker command.

gcm-picker allows you to pick spot colors.

SEE ALSO

gcm-import

gnome-control-center

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.